<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoolishPeople_flk/datastream/MP3/PKZ_196X_FoolishPeople_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.268+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.04');"><img class="media" title="00:00:00.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T2"></a><a name="T0"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.06-4.106463963239659">Amnobiʔi sagəštət il iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.01');"><img class="media" title="00:00:04.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T4"></a><a name="T8"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.106463963239659-10.217">Dĭgəttə <span class="non-verbal">(</span>nə-<span class="non-verbal">)</span> nʼergölaʔ šobi süjö<span class="non-verbal">,</span> amnobi paʔinə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.12');"><img class="media" title="00:00:10.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T15"></a><a name="T16"></a><a name="T12"></a><a name="T15"></a><a name="T17"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.217-14.074"><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Dĭzeŋ <span class="non-verbal">(</span>măn-<span class="non-verbal">)</span> mănliaʔi: šindi döbər šobi<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.97');"><img class="media" title="00:00:14.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.074-16.529">Onʼiʔ onʼiʔtə surarlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.43');"><img class="media" title="00:00:16.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.529-17.712">Ej tĭmnem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.61');"><img class="media" title="00:00:17.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.712-19.899">Onʼiʔ măndə: Măn ej tĭmnem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.8');"><img class="media" title="00:00:19.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.899-22.73221122507669">Dĭgəttə kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.63');"><img class="media" title="00:00:22.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T32"></a><a name="T30"></a><a name="T32"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.73221122507669-25.103">Kuza onʼiʔ kubiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.0');"><img class="media" title="00:00:25.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T38"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.103-29.345218126917178">Măndə: Dĭ kujo <span class="non-verbal">(</span>kuga-<span class="non-verbal">)</span> dĭ kudaj šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.25');"><img class="media" title="00:00:29.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T40"></a><a name="T43"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.345218126917178-32.731717629069365">Dĭzeŋ: nada bădəsʼtə dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.63');"><img class="media" title="00:00:32.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.731717629069365-35.17159719164357">Lʼepʼoškaʔi deʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.07');"><img class="media" title="00:00:35.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.17159719164357-36.944">Išo ĭmbidə deʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.84');"><img class="media" title="00:00:36.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.944-41.252">Măndə: Mĭʔ dĭn amorzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.15');"><img class="media" title="00:00:41.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T55"></a><a name="T57"></a><a name="T58"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.252-46.712">Dĭ măndə: Măn pimniem<span class="non-verbal">,</span> dĭ măna išo kutləj<span class="non-verbal">,</span> kuroləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.61');"><img class="media" title="00:00:46.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T63"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.712-57.77714800226968">Dĭgəttə: Deʔkeʔ <span class="non-verbal">(</span>ek-<span class="non-verbal">)</span><span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.68');"><img class="media" title="00:00:57.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.77714800226968-59.544">Deʔkeʔ teʔme<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.44');"><img class="media" title="00:00:59.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="59.544-63.120998802240926">Da măna <span class="non-verbal">(</span>üjü-<span class="non-verbal">)</span> üjüzeŋdə sargaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.02');"><img class="media" title="00:01:03.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T80"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.120998802240926-72.853">Kamən dĭ măna toʔnarləj<span class="non-verbal">,</span> šiʔ măna üjütsiʔ dʼünə deʔkeʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.75');"><img class="media" title="00:01:12.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T85"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="72.853-76.387">Dĭgəttə dĭ dĭbər <span class="non-verbal">(</span>sa-<span class="non-verbal">)</span> sʼabi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.29');"><img class="media" title="00:01:16.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.387-78.409">Süjö nʼergölüʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.31');"><img class="media" title="00:01:18.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T90"></a><a name="T88"></a><a name="T90"></a><a name="T88"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.409-82.667">Dĭ kirgarlaʔbə: Igeʔ măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.57');"><img class="media" title="00:01:22.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T95"></a><a name="T100"></a><a name="T93"></a><a name="T100"></a><a name="T94"></a><a name="T101"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.667-92.46876888652162"><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Dĭzeŋ bar dĭm <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> saj <span class="non-verbal">(</span>uju- ulu-<span class="non-verbal">)</span> ulut bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.37');"><img class="media" title="00:01:32.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="92.46876888652162-96.58189918736394">Dĭgəttə dĭzeŋ nʼeʔpiʔi üjüttə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.48');"><img class="media" title="00:01:36.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T108"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="96.58189918736394-101.21500382121388">Ulut maːluʔpi bar<span class="non-verbal">,</span> sajnʼeʔluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.12');"><img class="media" title="00:01:41.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T110"></a><a name="T112"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="101.21500382121388-103.476">Dĭ dʼünə saʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.38');"><img class="media" title="00:01:43.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T119"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T119"></a><a name="T118"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="103.476-107.335">Dĭgəttə mălliaʔi: Dĭn ibi ulut<span class="non-verbal">,</span> alʼi nagobiʔi<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.24');"><img class="media" title="00:01:47.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="107.335-110.513">Dĭgəttə dĭn nem <span class="non-verbal">(</span>surarluʔpiʔi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.41');"><img class="media" title="00:01:50.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T125"></a><a name="T129"></a><a name="T132"></a><a name="T133"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T133"></a><a name="T135"></a><a name="T124"></a><a name="T131"></a><a name="T134"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="110.513-116.991">A măn ej tĭmnem<span class="non-verbal">,</span> kamən dĭ <span class="non-verbal">(</span>amorbi<span class="non-verbal">)</span> dak<span class="non-verbal">,</span> dĭn muʔseŋdə bar sădərbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.89');"><img class="media" title="00:01:56.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T137"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="116.991-118.992">A tüj ej tĭmnem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.89');"><img class="media" title="00:01:58.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T141"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T145"></a><a name="T147"></a><a name="T144"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.992-123.204">Dĭgəttə dibər <span class="non-verbal">(</span>sa-<span class="non-verbal">)</span> sʼabiʔi<span class="non-verbal">,</span> a ulut dĭn amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.1');"><img class="media" title="00:02:03.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.204-127.217">Dĭzeŋ deʔpiʔi ulut<span class="non-verbal">,</span> embiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.12');"><img class="media" title="00:02:07.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="127.217-129.928">Dʼüm tĭlbiʔi<span class="non-verbal">,</span> embiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.83');"><img class="media" title="00:02:09.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="129.928-132.354">Tĭlluʔpiʔi dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.25');"><img class="media" title="00:02:12.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T161"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="132.354-133.833">I kalla dʼürbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.73');"><img class="media" title="00:02:13.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.833-134.74">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>